# Self generating large project

This is the master branch, and the seed for lib/data_generator on other branches

New branches for test load will be generated using this branch, so that test
activity doesn't create more test activity
